MetaTrader en MacOS

¿MetaTrader 4/5 funciona en computadoras Mac?

Los programas MetaTrader están diseñados para operar en dispositivos con Windows. Habiendo dicho eso, hay algunas opciones para ejecutarlos en computadoras Mac.

¿Cómo puedo instalar MetaTrader 4/5 en una computadora Mac?

Hay algunas maneras de usar MetaTrader 4/5 en una computadora Mac:

    MetaTrader 4 o MetaTrader 5 para MacOS desde nuestro sitio web;
  • Utilize nuestro Servicio VPS;
  • Use el servicio BootCamp para descargar las utilidades de Windows en MacOS;
  • Use una máquina virtual, como VirtualBox, VMWare o Parallels Desktop. (* Tenga en cuenta que FXChoice no se hace responsable del software de terceros, ni podemos proporcionar soporte técnico para ellos.);
  • Use PlayOnMac, siguiendo las instrucciones oficiales aquí.

¿Cómo descargo e install MetaTrader en mi Mac?

Para descargar la versión para Mac de nuestros programas MetaTrader, haga clic aquí

  • Luego debe seleccionar la versión de MetaTrader que desea descargar (MT4 o MT5).
  • Luego de que seleccione el sistema operativo correcto (Mac OS) y presione ‘descargar’.

Una vez que lo haya hecho, simplemente ejecute el programa (archivo .dmg) y siga las instrucciones en pantalla.

¿Qué versions de MacOS son compatibles?

  • OS X 10.12 Sierra
  • OS X 10.13 High Sierra
  • OS X 10.14 Mojave

¿Por qué las señales no funcionan en las versions para Mac de MetaTrader?

La pestaña de las Señales no está disponible para usuarios de Mac, porque utilizamos un software llamado Wine para ejecutar MetaTrader en MacOS. Este software no es compatible con Internet Explorer, que es el programa que utiliza el servicio de las señales.

¿Cómo funcionan los robots EAs en una Mac?

En resumen, no siempre funciona según lo previsto. Recomendamos encarecidamente que verifique dos veces la capacidad operativa de un experto EA determinado en Mac. Usted puede hacerlo visitando el sitio web del desarrollador relevante.

¿Qué hacer si Usted ve el error ‘File can’t be opened’ es decir , no se puede abrir el archivo?

Cuando ejecute el programa, si usted encuentra el error «El archivo no se puede abrir», como se detalla a continuación en la imagen, por favorsiga los siguientes pasos:

‘File can’t be opened’ warning

  1. Vaya a Finder → Aplicaciones → y busque FXChoiceMT4.app / FXChoiceMT5.app
  2. Mantenga presionada la tecla CTRL y haga clic en el programa
  3. En el menú adicional, seleccione ‘Abrir’
  4. Para ejecutar el programa, presione ‘Abrir’

¡Ejecute los pasos mencionados anteriormente solo una vez!

Trading móvil

MT5 ya está disponible para sus dispositivos Android y iOS
Leer más

Noticias de la Empresa

24/06/2019Actualizar MT4 antes del 01 de Julio del 2019
Leer más

Opiniones de los usuarios

Gracias por tomarse el tiempo para hacernos saber cómo lo estamos haciendo.
Leer más

Soporte 24/5 Instantáneo